/******************************************************************************
 * 
 * Copyright 2012 - 2013 Vektor Software.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 * 
 *****************************************************************************/


package com.vektorsoft.demux.core;

/**
 * Contains constants used throughout framework.
 *
 * @author Vladimir Djurovic
 */
public final class DMXConstants {

    /** Name of the property  containing bundles to be started automatically. */
    public static final String PROP_DMX_BUNDLES_DIR = "dmx.bundles.dir";
    
    /** Default name of the directory containing bundles to be started automatically.  */
    public static final String DEFAULT_BUNDLES_DIR_NAME = "bundles";
    
    /**
     * Private constructor to prevent class instantiation.
     */
    private DMXConstants(){
        
    }
}
